@charset "UTF-8";
.mag-top-new, .mag-top {
  background: #1d1e2b;
  max-width: 100%;
}
.mag-top-new .mag-block-new .wm-search-inner .ui-autocomplete-input {
  color: #fff;
}
.mag-top-new .mag-block-new .wm-search-inner {
  border: 2px solid #fff;
}
.widget-3 {
  width: 250px;
}
.widget-38 {
  margin: -383px 0 0;
}
.block-4 {
  justify-content: space-between;
  align-items: center;
}
.widget-4 {
  text-align: center;
  justify-content: center;
  margin: 0 30px;
}
.login-form .login-form-title {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.widget-19, .popover-wrap {
  font-family: "Montserrat", sans-serif;
}
.contacts {
  width: 250px;
  text-align: left;
  color: #fff;
  font-family: "Montserrat", sans-serif;
}
.contacts .address {
  text-transform: uppercase;
  font-size: 13px;
  /*16px*/
}
.contacts a:not(.callback_btn) {
  font-size: 15px;
  /*16px*/
  text-transform: uppercase;
  text-decoration: none;
  color: #8a8ccf;
  font-weight: 700;
}
.contacts .worktime {
  font-size: 14px;
  /*16px*/
  color: #fff;
}
.form-40 .form-item-group.group-text {
  flex-wrap: wrap;
}
.form-40 .form-item-group.group-text .form-checkbox {
  width: 100%;
  margin-top: 10px;
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .form-40 .form-item-group.group-text .form-checkbox .form-item__body {
    margin-right: -320px;
  }
}
.form-40 .form-checkbox .form-item__body label.form-item__title {
  margin-left: 5px;
  color: #777777;
}
.email-67 .icon {
  border: none;
  box-sizing: border-box;
  height: 16px;
  width: 30px;
  background: url("../images/f5.svg?1497358240192") left 50% top 50% / auto auto no-repeat;
  margin-right: auto;
  text-align: center;
  min-height: 30px;
  margin-left: auto;
  margin-bottom: 10px;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  border-radius: none;
}
.content-74 p a:link {
  color: #000000;
}
.content-74 p a:visited {
  color: #7d7d7d;
}
.lp-form-tpl__field-text:focus, .lp-form-tpl__field-text:hover, .lp-form-tpl__field-textarea:focus, .lp-form-tpl__field-textarea:hover {
  background: #fff !important;
}
.popover-wrap-14 .popover-body {
  padding: 20px;
}
.popover-wrap-14 .popover-body .form_text input, .popover-wrap-14 .popover-body textarea {
  padding: 10px 14px;
}
.popover-wrap-14 .popover-body .s3_button_large {
  background: #4b4eba;
  color: #fff;
}
.no-image {
  background: #e6e6e6 url("../no_image.png") 50% 50% no-repeat !important;
}
.lazy-pagelist {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.lazy-pagelist .lazy-pagelist-btn {
  padding: 6px 10px;
  border: 2px solid #4b4eba;
  color: #4b4eba;
  transition: 0.3s;
  border-radius: 3px;
  cursor: pointer;
  font-family: "Roboto Condensed", sans-serif;
  margin: 20px 0 0 10px;
}
.lazy-pagelist .lazy-pagelist-btn:hover {
  background-color: #4b4eba;
  color: #fff;
}
.recent-block {
  padding: 30px 0;
}
.recent-block__inner {
  max-width: 960px;
  margin: 0 auto;
  box-sizing: border-box;
}
.recent-block__title {
  margin-bottom: 25px;
}
.recent-block__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 30px;
  row-gap: 30px;
}
@media (max-width: 1200px) {
  .recent-block__items {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 500px) {
  .recent-block__items {
    grid-template-columns: 1fr;
  }
}
.recent-block__item {
  display: flex;
  padding: 13px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.recent-block__item-left {
  min-width: 90px;
  max-width: 90px;
  margin-right: 10px;
}
.recent-block__item-left a {
  display: block;
  width: 100%;
  padding-top: 100%;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.recent-block__item-left a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.recent-block__item-right {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: stretch;
  justify-content: space-between;
}
.recent-block__item-name {
  text-align: left;
  font-size: 18px;
  font-weight: 700;
}
.recent-block__item-name a {
  text-decoration: none;
  color: #333;
  font-family: "Roboto Condensed", sans-serif;
}
.recent-block__item-buy {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.recent-block__item-buy button.buy {
  height: auto;
  border-radius: 3px;
  box-shadow: none;
  transition: 0.3s;
  box-shadow: inset 0 0 0 1px #4b4eba;
  background: #4b4eba;
}
.recent-block__item-buy button.buy .btn-shop-icon-wr {
  margin-left: 0 !important;
}
.recent-block__item-buy button.buy:hover {
  border-color: #4b4eba;
  background: transparent;
}
.recent-block__item-buy button.buy span {
  padding-left: 0;
  background: none;
  position: relative;
}
.recent-block .shop-product-order-btn.type-3, .recent-block .shop-product-btn.type-3 {
  width: auto;
}
.recent-block__item-price {
  font-size: 16px;
  color: #333333;
  font-family: "Roboto Condensed", sans-serif;
}
.recent-block .product-amount {
  display: none;
}
.recent-block__item-pic.no-image img {
  display: none;
}
.registration__note {
  margin-bottom: 20px;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  color: #555555;
}
.g-button {
  background: #4b4eba;
  font-family: "Roboto Condensed", sans-serif;
  text-transform: uppercase;
  border-radius: 4px;
  box-shadow: none;
  text-shadow: none;
  padding: 13px 20px;
}
.g-button:hover {
  background: transparent;
  box-shadow: inset 0 0 0 2px #4b4ebac4;
  color: #4b4eba !important;
}
.g-button.g-button--invert {
  border: none;
  color: #4b4eba !important;
  box-shadow: inset 0 0 0 2px #4b4ebac4;
}
.g-button.g-button--invert:hover {
  background: #4b4eba;
  color: #fff !important;
  box-shadow: inset 0 0 0 2px #4b4ebac4;
  border: none;
}
#form_g-user-register {
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
}
#form_g-user-register * {
  box-sizing: border-box;
}
#form_g-user-register .g-form-field {
  width: calc(50% - 10px);
  margin: 0 5px;
  text-align: center;
}
@media (max-width: 767px) {
  #form_g-user-register .g-form-field {
    width: 100%;
  }
}
#form_g-user-register .g-form-field.note {
  width: 100%;
}
#form_g-user-register .g-form-row--submit {
  margin: 0 auto;
}
#form_g-user-register .g-form-field:not(.email):not(.pwd):not(.pwd2):not(.name):not(.company):not(.phone) {
  width: 100%;
}
#form_g-user-register .g-form-field__value {
  width: 100%;
}
.reviews-50 .image {
  display: none;
}
.reviews-50 .controls {
  width: 100%;
  margin-left: 0;
  margin-top: 0;
  left: 0;
  top: calc(50% + 50px);
}
.reviews-50 .author {
  margin-top: 0;
}
.newcl .blocklist-18 .item-outer {
  width: calc(20% - 10px);
  margin: 5px;
}
@media (max-width: 960px) {
  .newcl .blocklist-18 .item-outer {
    width: calc(33.3333% - 10px);
  }
}
@media (max-width: 767px) {
  .newcl .blocklist-18 .item-outer {
    width: calc(50% - 10px);
  }
}
@media (max-width: 360px) {
  .newcl .blocklist-18 .item-outer {
    width: 100%;
    margin: 5px 0;
  }
}
.newcl .blocklist-18 .item {
  width: 100%;
  position: relative;
  padding: 1px;
  display: inline-flex;
  flex-direction: column;
}
.newcl .blocklist-18 .item .link-block {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}
.newcl .blocklist-18 .img-convert {
  /*width: 150px;*/
  width: auto;
  height: 120px;
  /*150px*/
}
.newcl .blocklist-18 .more {
  display: none;
}
.newcl .blocklist-18 .title {
  background: #4b4eba;
  color: #fff;
  margin-top: auto;
  cursor: pointer;
  padding: 10px 5px 11px;
  font-size: 15px;
  height: 100%;
  display: flex;
  align-items: center;
}
.newcl .blocklist-18 .title:hover, .newcl .blocklist-18 .title.hover, .newcl .blocklist-18 .title.active {
  color: #fff;
}
.newcl .blocklist-18 .header_text {
  font-size: 26px;
}
.newcl .blocklist-18 .header {
  padding-bottom: 0px !important;
}
.newcl .widget-9 {
  padding-bottom: 30px !important;
}
.newcl .blocklist-18 .image img {
  min-width: 0 !important;
}
.callback_btn {
  text-decoration: none;
  color: #fff;
  border-radius: 4px;
  background: #4B4EBA;
  padding: 8px 22px;
  margin-top: 7px;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 14px;
  display: inline-block;
  text-align: center;
}
.callback_btn:hover {
  background: transparent;
  box-shadow: inset 0 0 0 2px #8a8ccf;
  color: #8a8ccf;
}
.block-11 {
  padding-top: 50px;
}
.newcl.block-11 {
  padding-top: 30px;
}
.widget-9 {
  padding-bottom: 50px;
}
@media (max-width: 767px) {
  .g-auth__sideleft {
    margin-right: 0;
  }
}
@media (max-width: 640px) {
  .block-11 {
    padding-top: 30px;
  }
  .block-10 {
    padding-top: 40px;
  }
  .block-28 {
    margin-top: 40px;
    padding-bottom: 40px;
  }
  .widget-13 {
    padding-top: 40px;
  }
  .form-40 .form-tfoot {
    margin-top: 30px;
  }
  .phones-41 .cell-icon {
    display: none;
  }
  .widget-23 {
    padding-top: 30px;
    padding-bottom: 60px;
  }
  .block-21 {
    padding-top: 30px;
    padding-bottom: 60px;
  }
  .block-25 {
    padding-bottom: 60px;
  }
  .block-23 {
    padding-top: 40px;
  }
}
.card-product-preview {
  width: 800px;
  padding-top: 20px;
}
@media (max-width: 1023px) {
  .card-product-preview {
    width: 700px;
    padding-top: 40px;
  }
}
@media (max-width: 767px) {
  .card-product-preview {
    width: 440px;
    padding-top: 25px;
  }
}
@media (max-width: 639px) {
  .card-product-preview {
    width: 100%;
    padding-top: 25px;
  }
}
.card-product-preview__title {
  font-weight: var(--font2_700);
  font-family: var(--font2);
  font-size: 26px;
  line-height: 1.1;
  color: var(--on_gr_bg_acc_text);
  padding: 0 40px;
  margin-bottom: 40px;
}
@media (max-width: 1023px) {
  .card-product-preview__title {
    padding: 0 30px;
    margin-bottom: 30px;
    font-size: 22px;
  }
}
@media (max-width: 767px) {
  .card-product-preview__title {
    margin-bottom: 20px;
    padding: 0 20px;
    font-size: 20px;
  }
}
@media (max-width: 639px) {
  .card-product-preview__title {
    font-size: 18px;
  }
}
.card-product-preview__top {
  display: flex;
  align-items: flex-start;
  padding: 0 20px 30px;
}
@media (max-width: 1023px) {
  .card-product-preview__top {
    padding: 0 20px 30px;
  }
}
@media (max-width: 767px) {
  .card-product-preview__top {
    padding: 0 15px 25px;
    display: block;
  }
}
.card-product-preview__item {
  display: flex;
  width: calc(100% - 220px - 20px);
}
@media (max-width: 767px) {
  .card-product-preview__item {
    width: 100%;
  }
}
.card-product-preview__btns {
  width: 220px;
  margin-left: 20px;
}
@media (max-width: 767px) {
  .card-product-preview__btns {
    width: 100%;
    margin: 20px 0 0;
  }
}
.card-product-preview__btns .gr_cart_btn {
  width: 100%;
}
.card-product-preview__btns .card_popup_close {
  margin-top: 20px;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}
@media (max-width: 767px) {
  .card-product-preview__btns .card_popup_close {
    margin-top: 15px;
  }
}
@media (max-width: 639px) {
  .card-product-preview__btns .card_popup_close {
    margin-top: 10px;
  }
}
.card-product-preview__left {
  position: relative;
  width: 120px;
  margin-right: 20px;
}
@media (max-width: 639px) {
  .card-product-preview__left {
    width: 110px;
    margin-right: 12px;
  }
}
.card-product-preview__right {
  width: calc(100% - 120px - 20px);
  display: flex;
  flex-direction: column;
}
@media (max-width: 639px) {
  .card-product-preview__right {
    width: calc(100% - 110px - 12px);
  }
}
.card-product-preview .product-flags {
  margin: 0 0 8px;
  font-size: 0;
}
.card-product-preview .product-flags__left {
  display: inline;
}
.card-product-preview .product-flags__right {
  display: inline;
}
.card-product-preview__image {
  position: relative;
  padding-top: 100%;
  overflow: hidden;
  border-radius: var(--gr_inner_radius);
}
.card-product-preview__image.no-image {
  background: var(--noImageDefault);
  background-size: 50%;
}
.card-product-preview__image a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  font-size: 0;
  text-decoration: none;
}
.card-product-preview__image a img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.card-product-preview__name {
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 8px;
}
@media (max-width: 639px) {
  .card-product-preview__name {
    font-size: 14px;
    line-height: 1.3;
  }
}
.card-product-preview__name a {
  color: var(--on_gr_bg_acc_text);
  text-decoration: none;
  transition: all 0.18s linear;
  font-weight: var(--font1_300);
  border-bottom: 1px solid transparent;
}
.card-product-preview__name a:hover {
  border-bottom-color: var(--on_gr_bg_acc_text_5);
}
.card-product-preview .tpl-rating-block {
  font-size: 0;
  margin-bottom: 10px;
}
.card-product-preview .tpl-rating-block .tpl-stars {
  margin: 0 0 0 -2px;
}
.card-product-preview__price {
  margin-top: auto;
}
.card-product-preview__price .price-old {
  font-size: 0;
  margin-bottom: 10px;
  font-family: "Roboto Condensed", sans-serif;
  color: var(--on_gr_bg_sec_text_6);
  font-weight: normal;
  vertical-align: top;
  display: inline-block;
}
.card-product-preview__price .price-old span strong {
  font-weight: bold;
  font-size: 14px;
  line-height: 1;
  position: relative;
}
.card-product-preview__price .price-old span strong:before {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  top: 50%;
  height: 1px;
  background: #f00;
}
.card-product-preview__price .price-old span span {
  font-size: 14px;
  line-height: 1;
  padding-left: 5px;
}
.card-product-preview__price .price-current {
  font-size: 20px;
  font-family: "Roboto Condensed", sans-serif;
  color: var(--on_gr_bg_acc_text);
  font-weight: bold;
}
.card-product-preview__price .price-current.price_on_request strong {
  font-size: 20px;
  line-height: 1.2;
}
bold {
  font-size: 22px;
  line-height: 1;
  font-weight: bold;
}
.card-product-preview__price .price-current span {
  font-size: 14px;
  line-height: 0.8;
  padding-left: 5px;
}
.card-product-preview .popup-kinds {
  display: none;
  padding: 0 40px;
  margin-bottom: 30px;
}
@media (max-width: 1023px) {
  .card-product-preview .popup-kinds {
    padding: 0 30px;
    margin-bottom: 25px;
  }
}
@media (max-width: 767px) {
  .card-product-preview .popup-kinds {
    padding: 0 20px;
    margin-bottom: 20px;
  }
}
.card-product-preview .popup-kinds:first-child {
  padding-top: 40px;
  border-top: 1px solid var(--on_gr_bg_border_08);
}
@media (max-width: 1023px) {
  .card-product-preview .popup-kinds:first-child {
    padding-top: 30px;
  }
}
@media (max-width: 767px) {
  .card-product-preview .popup-kinds:first-child {
    padding-top: 20px;
  }
}
.card-product-preview .popup-kinds:last-child {
  margin-bottom: 0;
  padding-bottom: 40px;
}
@media (max-width: 767px) {
  .card-product-preview .popup-kinds:last-child {
    padding-bottom: 25px;
  }
}
.card-product-preview .popup-kinds.show_accessory {
  display: block;
}
.card-product-preview .popup-kinds.show_recommend {
  display: block;
}
.card-product-preview .popup-kinds.show_kit {
  display: block;
}
.card-product-preview .popup-kinds.show_similar {
  display: block;
}
.card-product-preview .popup-kinds__title {
  font-size: 22px;
  line-height: 1.1;
  font-weight: var(--font2_700);
  font-family: var(--font2);
  color: var(--on_gr_bg_acc_text);
  margin-bottom: 30px;
}
@media (max-width: 1023px) {
  .card-product-preview .popup-kinds__title {
    margin-bottom: 25px;
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .card-product-preview .popup-kinds__title {
    margin-bottom: 20px;
  }
}
@media (max-width: 639px) {
  .card-product-preview .popup-kinds__title {
    font-size: 18px;
  }
}
.card-product-preview .tns-outer {
  position: relative;
}
@media (max-width: 639px) {
  .card-product-preview .tns-outer {
    margin: 0 -20px;
  }
}
.card-product-preview .tns-controls {
  position: absolute;
  top: -60px;
  left: auto;
  right: 0;
  z-index: 2;
  pointer-events: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.card-product-preview .tns-controls button {
  pointer-events: auto;
}
.card-product-preview .tns-controls button svg {
  display: block;
}
.card-product-preview .tns-controls button svg.gr_small_icon {
  display: none;
}
.card-product-preview .kind-item__inner {
  display: flex;
}
@media (max-width: 639px) {
  .card-product-preview .kind-item__inner {
    padding: 0 20px;
  }
}
.card-product-preview .kind-item__top {
  width: 90px;
  margin: 0 15px 0 0;
}
@media (max-width: 639px) {
  .card-product-preview .kind-item__top {
    margin: 0 12px 0 0;
  }
}
.card-product-preview .kind-item__bottom {
  display: flex;
  flex-direction: column;
  width: calc(100% - 90px - 15px);
}
@media (max-width: 639px) {
  .card-product-preview .kind-item__bottom {
    width: calc(100% - 90px - 12px);
  }
}
.card-product-preview .kind-item .kind-image {
  position: relative;
  padding-top: 100%;
  overflow: hidden;
  margin: 0;
  border-radius: var(--gr_inner_radius);
}
.card-product-preview .kind-item .kind-image.no-image {
  background: var(--noImageDefault);
  background-size: 50%;
}
.card-product-preview .kind-item .kind-image a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  font-size: 0;
  text-decoration: none;
  display: flex;
}
.card-product-preview .kind-item .kind-image a img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.card-product-preview .kind-item .kind-name {
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 8px;
  font-weight: var(--font1_300);
}
@media (max-width: 639px) {
  .card-product-preview .kind-item .kind-name {
    font-size: 14px;
  }
}
.card-product-preview .kind-item .kind-name a {
  color: var(--on_gr_bg_acc_text);
  text-decoration: none;
  transition: all 0.18s linear;
  border-bottom: 1px solid transparent;
}
.card-product-preview .kind-item .kind-name a:hover {
  border-bottom-color: var(--on_gr_bg_acc_text_5);
}
.card-product-preview .kind-item .kind-item-add {
  margin-top: auto;
  font-size: 0;
  display: flex;
  align-items: flex-end;
}
.card-product-preview .kind-item .kind-item-add__left {
  width: calc(100% - 60px - 15px);
}
.card-product-preview .kind-item .kind-item-add__right {
  width: 60px;
  margin-left: 15px;
}
.card-product-preview .kind-item .kind-price .price-old {
  font-size: 0;
  margin-bottom: 5px;
  font-family: "Roboto Condensed", sans-serif;
  color: var(--on_gr_bg_sec_text_6);
  font-weight: normal;
  vertical-align: top;
  display: inline-block;
}
.card-product-preview .kind-item .kind-price .price-old span strong {
  font-weight: bold;
  font-size: 14px;
  line-height: 1;
  position: relative;
}
.card-product-preview .kind-item .kind-price .price-old span strong:before {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  top: 50%;
  height: 1px;
  background: #f00;
}
.card-product-preview .kind-item .kind-price .price-old span span {
  font-size: 14px;
  line-height: 1;
  padding-left: 5px;
}
.card-product-preview .kind-item .kind-price .price-current {
  color: var(--on_gr_bg_acc_text);
  font-size: 0;
  font-weight: var(--font1_500);
}
.card-product-preview .kind-item .kind-price .price-current.price_on_request strong {
  font-size: 15px;
  line-height: 1.2;
}
.card-product-preview .kind-item .kind-price .price-current strong {
  font-size: 18px;
  line-height: 1;
  font-weight: bold;
}
.card-product-preview .kind-item .kind-price .price-current span {
  font-size: 14px;
  line-height: 1;
  padding-left: 4px;
}
.card-product-preview .kind-item .product-amount {
  display: none;
  margin: 10px 0 0;
}
.card-product-preview .kind-item .shop-product-btn {
  font-size: 0;
  width: 40px;
  height: 40px;
  padding: 0;
}
.card-product-preview .kind-item .shop-product-btn span {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  font-size: 0;
}
.card-product-preview .kind-item .shop-product-btn span svg {
  right: auto;
  left: 50%;
  transform: translate(-50%, -50%);
}
.card-product-preview__btns .gr-cart-btn, .card-product-preview__btns .card-popup-close {
  text-decoration: none;
  display: inline-block;
  padding: 10px;
  font-size: 15px;
  text-align: center;
  transition: 0.3s;
  box-sizing: border-box;
}
.card-product-preview__btns .gr-cart-btn {
  border: 2px solid #4b4eba;
  color: #4b4eba;
}
.card-product-preview__btns .gr-cart-btn:hover {
  background-color: #4b4eba;
  color: #fff;
}
.card-product-preview__btns .card-popup-close {
  background-color: #4b4eba;
  color: #fff;
  cursor: pointer;
}
.popover-close {
  position: absolute;
  right: 8px;
  top: 10px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-image: url("data:image/svg+xml,%3Csvg width='800px' height='800px' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Menu / Close_LG'%3E%3Cpath id='Vector' d='M21 21L12 12M12 12L3 3M12 12L21.0001 3M12 12L3 21.0001' stroke='%23000000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3C/svg%3E");
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}
.popover-close span {
  display: none;
}
.product-quick-view2 .popover-body {
  width: auto;
  padding: 20px;
}
@media (max-width: 1420px) {
  .menu-8 .menu-scroll > ul > li.menu-item > a {
    padding: 5px 12px !important;
    font-size: 12px;
    text-align: center;
  }
  .contacts, .widget-3 {
    width: 180px;
  }
}
@media (max-width: 1260px) {
  .block-4 {
    flex-wrap: wrap;
  }
  .widget-4 {
    margin: 0 10px;
  }
  .contacts {
    width: 100%;
    text-align: center;
    margin-top: 10px;
  }
  .menu-8 .menu-scroll > ul > li.delimiter {
    display: none;
  }
}
@media (max-width: 960px) {
  .widget-3 {
    width: 250px;
  }
  .contacts br {
    display: none;
  }
  .widget-38 {
    margin: -340px 0 0;
  }
}
@media (max-width: 639px) {
  .contacts .address {
    font-size: 15px;
  }
  .contacts a {
    font-size: 15px;
  }
  .contacts .worktime {
    font-size: 15px;
  }
  .widget-38 {
    margin: -238px 0 0;
  }
}
@media (max-width: 566px) {
  .widget-38 {
    margin: -290px 0 0;
  }
}
@media (max-width: 480px) {
  .widget-38 {
    margin: -269px 0 0;
  }
}
@media (max-width: 430px) {
  .widget-38 {
    margin: -297px 0 0;
  }
}
h1 {
  font-size: 28px !important;
}
.site-description.widget-6 h1 {
  font-size: 24px !important;
}
.fioletzirn24 {
  font-size: 24px !important;
  font-weight: bold !important;
  color: #4b4eba !important;
}
.fioletzirn {
  font-weight: bold !important;
  color: #4b4eba !important;
}
.bld {
  font-weight: bold !important;
}
.all {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.ones {
  width: 49%;
}
.ones2 {
  width: calc(100% - 55px);
}
.all1 {
  display: flex;
  flex-flow: row wrap;
  margin-bottom: 10px;
}
@media screen and (max-width: 479px) {
  .ones {
    width: 100%;
    flex-flow: row wrap;
    margin: 12px 0 !important;
  }
}
@media screen and (max-width: 479px) {
  .all1 {
    display: flex;
    margin-bottom: 10px;
  }
}
.ones1 {
  background: #4b4eba;
  border-radius: 8px;
  height: 35px;
  padding: 20px 7px 20px 7px;
  justify-content: center;
  display: flex;
  align-items: center;
  margin-right: 10px;
}
@media screen and (max-width: 479px) {
  .ones1 {
    margin-right: 10px;
  }
}
.icon {
  border-width: 0;
  width: 25px;
  vertical-align: middle;
}
.sto {
  width: 100%;
  height: 100%;
}
.widget-40, .widget-41, .catal-block .menu-left-wrapper ul > li > a, .search-online-store .field-title, .search-online-store .row-title {
  font-family: "Montserrat", sans-serif !important;
}
@media screen and (min-width: 821px) {
  .firs {
    padding-top: 50px !important;
  }
}
.linkbl {
  text-align: center;
  text-align-last: center;
}
.linkk {
  background: #4b4eba !important;
  padding: 5px 10px;
  color: #ffffff !important;
  text-decoration: none !important;
  border-radius: 4px;
  border: 2px solid #4b4eba;
  font-weight: bold;
  display: inline-block;
  margin: 5px auto;
  letter-spacing: 0;
}
.linkk:hover {
  background: #ffffff !important;
  color: #4b4eba !important;
}
.zag {
  color: #4b4eba !important;
  font-size: 24px !important;
  font-weight: 500;
  text-align: center;
  text-align-last: center;
}
[data-elem-type="text"] p, [data-elem-type="text"] span, [data-elem-type="text"] ul li {
  font-family: "Montserrat", sans-serif !important;
}
.seolist {
  list-style-type: none;
}
.seolist li:before {
  display: none;
}
.seolist li {
  background: url(/d/chekboks.png) 0 2px no-repeat;
  background-size: 20px;
  padding-left: 25px !important;
}
.reviews-50 .header {
  display: none;
}
.sertif {
  display: flex;
  justify-content: center;
}
.shop-product-order-btn, .shop-product-btn {
  padding: 0 12px;
  width: auto;
}
.shop-product-order-btn span, .shop-product-btn span {
  font-size: 14px;
}
.amount-buy-wr .column-amount {
  width: auto;
}
.amount-buy-wr .add-column {
  width: auto;
  margin-top: 10px;
}
.amount-buy-wr .shop2-product-amount {
  display: flex;
  align-items: center;
}
.amount-buy-wr .shop2-product-amount button {
  margin: 0 3px 0;
}
.amount-buy-wr .shop2-product-amount input[type="text"] {
  margin: 0;
}
.shop-product-order-btn:active span, .shop-product-btn:active span, .shop-product-order-btn:hover span, .shop-product-btn:hover span {
  color: #4b4eba;
}
@media (max-width: 940px) and (min-width: 491px) {
  .shop-product-order-btn, .shop-product-btn {
    width: 100%;
    margin: 5px 0;
  }
}
@media screen and (max-width: 439px) {
  .floatnone {
    float: none !important;
    margin: 0 0 20px 0 !important;
    width: 100% !important;
    background: #ffffff !important;
    height: auto !important;
  }
}
ul.seo-stat {
  padding-left: 10px;
}
ul.seo-stat li {
  list-style-type: none;
  background: url(/d/chekboks.png) 0 3px no-repeat;
  background-size: 18px;
  margin-bottom: 0px;
  padding: 0px 0px 10px 30px !important;
}
.oplata {
  width: 90%;
  display: flex;
  justify-content: space-between;
  margin: 10px 0 10px 0 !important;
}
@media (max-width: 480px) {
  .oplata {
    width: 100%;
    flex-flow: wrap;
    margin: 12px 0 !important;
    justify-content: space-between;
  }
}
@media (max-width: 480px) {
  .oplata img {
    height: 39px !important;
  }
}
.primechanie {
  border-radius: 4px 4px 4px 4px;
  border-color: rgba(75, 78, 186, 0.1);
  border-style: solid;
  border-width: 1px;
  padding: 14px 14px 14px 14px;
  margin-top: 0px;
  margin-bottom: 16px;
  font-size: 14px;
}
.primechanie p {
  margin: 7px 14px 7px 14px;
}
@media (max-width: 807px) {
  .new_slider .lpc-rates-block__items.lpc-row {
    white-space: unset !important;
    overflow-x: unset !important;
    display: unset !important;
  }
  .new_slider .lpc-rates-block__item {
    width: 100% !important;
    min-width: 100% !important;
    margin-bottom: 0 !important;
  }
  .new_slider .owl-dots {
    text-align: center;
  }
  .new_slider .owl-dots button {
    display: inline-flex;
    width: 10px;
    height: 10px;
    margin: 6px;
    background: #5b35b5 !important;
    opacity: 0.3 !important;
    border-radius: 50%;
  }
  .new_slider .owl-dots button.active {
    opacity: 1 !important;
  }
}
.product-thumb-item .product-name a {
  font-family: "Roboto Condensed", sans-serif;
}
.size21 {
  font-size: 21px !important;
}
.size18 {
  font-size: 18px !important;
}
ol.seo {
  counter-reset: li;
  margin: 0 0 25px;
  padding: 0 0 0 35px;
}
ol.seo li:before {
  content: counter(li);
  counter-increment: li;
  position: absolute;
  top: -2px;
  left: -40px;
  text-align: center;
  letter-spacing: -1px;
  border-radius: 50%;
  color: #4B4EBA;
  font-size: 15px;
  border: 3px solid #4B4EBA;
  font-weight: bold;
  line-height: 12px;
  height: 10px;
  width: 10px;
  padding: 6px 7px 8px 9px;
}
ol.seo li {
  position: relative;
  list-style: none;
  margin: 0 0 10px;
}
.tableapd {
  text-align: center;
}
.shop2-color-ext-tooltip {
  width: 110px;
  text-align: center;
}
.shop2-color-ext-tooltip img {
  margin: 0 auto 6px;
}
@media screen and (max-width: 439px) {
  .tableapd {
    font-size: 12px !important;
    max-width: 100%;
  }
  .tableapd img {
    width: 100% !important;
    height: auto !important;
  }
  .tableapd td {
    padding: 3px !important;
  }
}
@media screen and (max-width: 375px) {
  .tableapd td {
    padding: 2px !important;
  }
}
.parentBlock {
  display: flex;
  justify-content: space-between;
  flex-flow: row;
}
.parent_noback .childBlock {
  width: calc(50% - 10px);
  display: flex;
  flex-flow: column wrap;
}
.markerlist li {
  margin-bottom: 15px;
}
@media screen and (max-width: 439px) {
  .parent_noback .childBlock {
    width: 100% !important;
  }
  .parentBlock {
    flex-wrap: wrap !important;
  }
  .markerlist {
    padding-left: 0px !important;
  }
}
.tableAlong {
  display: flex;
}
table.table1 td {
  font-size: 14px;
}
table.tabl1 {
  border-collapse: collapse;
  border-right: #fff;
}
table.tabl1 tr td:last-child {
  border-right: 0px;
}
@media screen and (max-width: 820px) {
  .tableAlong {
    flex-wrap: wrap;
    gap: 5px;
  }
  table.table1 td {
    font-size: 12px;
  }
  table.tabl1 tr td:last-child {
    border-right: 1px solid #dedede;
  }
}
@media screen and (max-width: 439px) {
  .tableAlong {
    flex-wrap: wrap;
    gap: 5px;
  }
  table.table1 td {
    font-size: 11px;
  }
  table.tabl1 tr td:last-child {
    border-right: 1px solid #dedede;
  }
}
.coll {
  display: flex;
  flex-flow: row wrap;
}
.coll div a {
  width: 100%;
  display: block;
  text-align: center;
  text-decoration: none;
  color: #555555;
  letter-spacing: 0.1px;
}
.coll div a:hover {
  opacity: 0.8;
}
@media screen and (max-width: 439px) {
  .imgcentr {
    float: none !important;
    min-width: 100%;
    margin-left: 0 !important;
  }
}
.accordion {
  background-color: #fff;
  border: 1px solid #4b4aba;
  border-radius: 3px;
  outline: none;
  cursor: pointer;
  padding: 10px 10px 10px 30px;
  width: 100%;
  text-align: left;
  transition: background-color 0.3s ease;
  color: #4b4aba;
  position: relative;
  font-weight: bold;
  margin: 10px 0;
}
.accordion:after {
  content: "▼";
  position: absolute;
  right: 10px;
  font-size: 18px;
  color: #4b4aba;
  transition: transform 0.3s ease;
}
.accordion:hover:after {
  color: #ffffff;
}
.accordion.active:after {
  transform: rotate(180deg);
  color: #fff;
}
.accordion.active, .accordion:hover {
  background-color: #4b4aba;
  color: #fff;
}
.panel {
  padding: 0 18px;
  display: none;
  overflow: hidden;
}
.search-online-store .dropdown {
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
@media (max-width: 960px) {
  .menu-8 .menu-scroll > ul {
    margin: 0 !important;
  }
  .side-panel .widget-4 {
    margin-top: 30px;
  }
  .menu-left-wrapper {
    margin-top: 20px;
  }
  .menu-left-wrapper ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .menu-left-wrapper ul li a {
    font-family: "Montserrat", sans-serif;
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    padding: 5px 14px 5px 13px;
    text-decoration: none;
    display: block;
    text-align: center;
    text-transform: uppercase;
  }
  .menu-left-wrapper ul li a:hover {
    color: #eb5e28;
  }
  .menu-left-wrapper ul li ul {
    display: none !important;
  }
}
.under-slider {
  background: #fff;
  padding-top: 40px;
}
.under-slider__inner {
  background-repeat: no-repeat;
  background-position: left;
  /*center*/
  background-size: cover;
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.under-slider__inner:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: #1d1e2b;
  background: -moz-radial-gradient(circle, rgba(29, 30, 43, 0.4) 65%, rgba(95, 43, 134, 0) 100%);
  background: -webkit-radial-gradient(circle, rgba(29, 30, 43, 0.4) 65%, rgba(95, 43, 134, 0) 100%);
  background: radial-gradient(circle, rgba(29, 30, 43, 0.4) 65%, rgba(95, 43, 134, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1d1e2b",endColorstr="#5f2b86",GradientType=1);
}
.under-slider__wrap {
  position: relative;
}
.under-slider__body {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  text-align: center;
  font-weight: 400;
  line-height: 1.2;
  color: #fff;
  padding: 90px;
}
@media (max-width: 960px) {
  .under-slider__body {
    padding: 70px;
  }
}
@media (max-width: 767px) {
  .under-slider__body {
    padding: 80px 40px;
  }
}
@media (max-width: 479px) {
  .under-slider__body {
    padding: 50px 30px;
  }
}
.folder-articles {
  margin: 30px 0 0;
  font-family: "Montserrat", sans-serif;
}
.folder-articles__title {
  color: #131212;
  font-size: 26px;
  font-weight: bold;
  line-height: 37px;
  padding: 0 0 25px;
}
@media (max-width: 1260px) {
  .folder-articles__title {
    font-size: 28px;
    line-height: 34px;
    padding: 0 0 25px;
  }
}
@media (max-width: 639px) {
  .folder-articles__title {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 20px;
    line-height: 24px;
    padding-bottom: 15px;
  }
}
.folder-articles__item {
  padding: 20px;
  border: 1px solid #efefef;
  border-radius: 4px;
  display: flex;
  margin-bottom: 20px;
}
@media (max-width: 639px) {
  .folder-articles__item {
    display: block;
  }
}
.folder-articles__item-image {
  margin-right: 20px;
  width: 120px;
  height: 120px;
  flex: none;
}
@media (max-width: 639px) {
  .folder-articles__item-image {
    width: 100%;
    text-align: center;
    margin-right: 0;
    margin-bottom: 20px;
  }
}
.folder-articles__item-image img {
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
.folder-articles__item .name {
  font-size: 16px;
  margin-bottom: 10px;
  display: inline-block;
  color: #4b4eba;
  line-height: 1.2;
}
.folder-articles__item .name:hover {
  text-decoration: none;
}
@media (max-width: 639px) {
  .folder-articles__item .name {
    font-size: 19px;
  }
}
.folder-articles__item .anonce {
  font-size: 14px;
  color: #484848;
  line-height: 1.5;
}
@media (max-width: 639px) {
  .folder-articles__item .anonce {
    font-size: 14px;
  }
}
.s3-cookie-message {
  max-width: 800px !important;
  padding: 20px !important;
}
.s3-cookie-message__text {
  font-size: 14px !important;
  font-family: Montserrat, sans-serif !important;
}
.g-button {
  border-radius: 7px !important;
  font-family: Montserrat, sans-serif !important;
}
@media (max-width: 768px) {
  .s3-cookie-message {
    margin: 2px 16px !important;
  }
  .s3-cookie-message__text {
    font-size: 13px !important;
  }
  .g-button {
    font-size: 12px !important;
  }
}
.g-form-control-checkbox a {
  color: #4b4eba !important;
}
.g-board .g-form-control-checkbox a {
  font-weight: normal !important;
}
.g-board .g-form-control-checkbox a:hover, .popover-wrap .popover-body .form_checkbox .s3_form_subitem_title a:hover, .form-40 .form-item-group.group-text .form-checkbox a:hover {
  text-decoration: none;
}
.shop2-order-form label {
  font-size: 14px;
}
.shop2-cart-order-form .form-item__personal_data a:hover, .product-includeForm .gr-form-wrap a:hover, .g-form-control-checkbox__label a:hover {
  text-decoration: none;
}
.lpc-block ol {
  padding: 0 0 0 2em !important;
}
.contentMg {
  display: flex;
  flex-wrap: wrap;
}
.contentMgOne {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  padding: 10px;
  box-sizing: border-box;
  margin: 5px 10px;
  border: 3px solid #e5e5e5;
  border-radius: 15px;
  gap: 15px;
}
.contentMgOne img {
  border-radius: 15px;
  float: none;
  margin-right: 0;
  display: block;
}
.contentText {
  display: flex;
  flex-direction: column;
}
.contentText p {
  margin-top: 4px;
  margin-bottom: 8px;
}
.contentMgOne:before, .contentMgOne:after {
  content: "";
  position: absolute;
  z-index: -2;
}
@media (max-width: 1400px) {
  .contentMgOne {
    float: none;
    vertical-align: top;
  }
}
@media (max-width: 538px) {
  .contentMgOne {
    width: 100%;
    margin: 10px 0;
    display: block;
  }
}
.footer .contacts__item-body.socials__items img {
  border-radius: 10px;
}
